create table c_employee
(
    ID              varchar(72)     not null,
    EMPNAME         varchar(40)     not null comment '员工名',
    EMPNO           varchar(20)     null comment '员工号码',
    OFFICETEL       varchar(20)     null comment '办公电话',
    HOMETEL         varchar(20)     null comment '家庭电话',
    POCKETTEL       varchar(20)     null comment '手机',
    ISMANAGER       varchar(20)     null,
    NOTE            varchar(100)    null comment '备注',
    STATUS          varchar(10)     null comment '状态',
    AGENT_ID        varchar(20)     null,
    LICENCE         varchar(40)     null comment '有效证件',
    LICENCETERM     datetime        null comment '证件日期',
    DEPT_ID         varchar(36)     null comment '部门ID',
    VESSAL_ID       varchar(10)     null,
    JOB             varchar(20)     null,
    TASKS           decimal(3)      null,
    TENANCY_ID      varchar(36)     null,
    WORK_TYPE       varchar(36)     null comment '工作类型',
    WORK_GROUP      varchar(36)     null comment '班组',
    NSYM            datetime        null,
    DUTY            varchar(36)     null comment '生日',
    OPEN_ID         varchar(64)     null comment 'OPENID',
    CYNSYM          datetime        null,
    WORK_TYPE_NAME  varchar(80)     null comment '班组',
    WORK_GROUP_NAME varchar(80)     null comment '班组',
    ORG_TYPE        decimal(65, 30) null,
    CERTIF_BEU      varchar(80)     null,
    CERTIF_BEUD     varchar(80)     null,
    CERTIFID        varchar(36)     null,
    DRIVEPERM       varchar(36)     null,
    CERTIFTYPE      varchar(36)     null,
    HEI             decimal(65, 30) null comment '黑名蛋',
    DEPT_NAME       varchar(50)     null comment '部门'
)
    comment '员工';

